.concept {
  display: flex;
  overflow-x: hidden;

 padding: 10% 0;
}
.concept span {
  font-size: 90px;
}
.concept h2 {
  font-size: var(--size-h3);
  margin-bottom: 40px;
}
.concept h1 {
  font-weight: bold;
}

.concept-left {
  width: 33.3%;
  min-width: 350px;
  border-right: 2px solid var(--noir);
  background-color: var(--blanc);
  z-index: 2;
  padding: 0 5%;
}
.concept-right {
  width: 66.6%;
  display: flex;
}
.concept-item {
  display: flex;
  flex-direction: column;
  flex: 0 0 400px;
  border-left: 2px solid var(--noir);
  padding: 0 40px;
  height: 100%;
}

.concept-item-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.concept-item:first-child {
  border-left: none;
}


@media (max-width: 750px) {
  .concept {
    flex-direction: column;
  }
  .concept-left,
  .concept-right,
  .concept-item {
    width: 100%;
  }
  .concept-left {
    padding: 20px 5%;
  }
  .concept-item {
    padding: 20px 5%;
    flex: 0 0 auto;
  }
  .concept h1 {
    margin-bottom: 0;
  }
  .concept-item:first-child {
    border-top: none;
  }
}
